## python-zxcvbn-rs-py 0.1.1

=== debian/changelog ===
python-zxcvbn-rs-py (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080013)

 -- Bastian Germann <bage@debian.org>  Fri, 30 Aug 2024 08:27:52 +0200
