=== debian/control ===
Source: python-zxcvbn-rs-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-builtusing,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools-rust,
 python3-all,
 python3-maturin,
 librust-pyo3-dev,
 librust-zxcvbn-dev,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/fief-dev/zxcvbn-rs-py
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zxcvbn-rs-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zxcvbn-rs-py.git

Package: python3-python-zxcvbn-rs-py
Architecture: any
Static-Built-Using:
 ${dh-builtusing:librust-zxcvbn-dev},
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Password strength checker library (Python 3)
 This is a drop-in replacement for the Python module zxcvbn. It is a Python
 binding for the Rust implementation of that password strength checker.
 .
 This package installs the library for Python 3.
