## python-zxcvbn-rs-py 0.2.0

=== debian/changelog ===
python-zxcvbn-rs-py (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 11:46:35 +0100

python-zxcvbn-rs-py (0.2.0-2) unstable; urgency=medium

  * Update pyo3 version (Closes: #1114339)

 -- Bastian Germann <bage@debian.org>  Tue, 09 Sep 2025 11:55:55 +0200

python-zxcvbn-rs-py (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.0
  * Rebase patches

 -- Bastian Germann <bage@debian.org>  Fri, 13 Dec 2024 13:11:31 +0100

python-zxcvbn-rs-py (0.1.1-2) unstable; urgency=medium

  * Patch: Upgrade to zxcvbn 3.1.0

 -- Bastian Germann <bage@debian.org>  Mon, 04 Nov 2024 07:44:35 +0000
