=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
  python3-setuptools-rust,
  python3-all,
  python3-maturin,
- librust-pyo3-dev,
+ python3-pytest,
+ librust-pyo3-dev (>= 0.23),
+ librust-pyo3-dev (<< 0.27),
  librust-zxcvbn-dev,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.7.2
 Homepage: https://github.com/fief-dev/zxcvbn-rs-py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zxcvbn-rs-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zxcvbn-rs-py.git
