=== debian/watch ===
version=4

opts="mode=git" \
https://github.com/fief-dev/zxcvbn-rs-py.git refs/tags/v([\d\.]+)
